#mainDiv, form {
	height: 100%;
	}
	
#headerContainer {
	height: 50px;
	overflow: hidden;
	}

.filterOptions, .informationBlock, .informationBlock div, .informationBlock span, .informationBlock ul, .informationBlock li, .genericForm, .box, #footerDiv, .serviceCost {
    height: 1%;
    }
    
#leftBlock, #fullBlock {
    overflow: hidden;
    }
   
#contentFooter {
    display: block;
    }
    
#leftBlock .minHeight, #fullBlock .minHeight {
    height: 380px;
    }
    
#gridbox {
    overflow: hidden;
    }
    
#contentDiv {
/*    border-bottom-width: 0;   */
    }

#footerDiv {
    bottom: -1px;
    }

#rightBlock, .informationBlock, .borderBottom {
    height: 1%;
    margin-left: -3px;
    overflow: hidden;
    }
    
.informationBlock a.edit {
    width: 4px;
    }
    
#footerDiv a {
    /*margin-left: 0;*/
    }
    
.validation-advice {
    height: 1px;
    }
    
.serviceCost {
	margin-right: -3px;
	}

.customPackageHeader  {
    line-height:2.4em;
}

.customPackageHeader select {
    margin:5px 15px 0 0;
}

a.button, .textButton {
    display: inline;
}
.printSelectOptions {
	height: 28px;	
}
#filterHorizontal li, #filterHorizontal li a {
    height: 30px !important;
    }
    
#divAddressFrom .divAddress .address-validation-fix .validation-advice,
#NPADAddressDiv .divAddress .address-validation-fix .validation-advice {
	margin-top: 5px;	
}